<template>
  <div class="flex">
    <img
      src="~/assets/images/free-return.svg"
      class="w-8 h-8"
      alt="free-return"
    />
    <p
      class="font-primary-font-regular text-grey-40 text-xs leading-4 w-16 h-8 ml-2.5 hidden lg:inline-block"
    >
      Free 30-day returns
    </p>
  </div>
</template>
<script>
export default {
  name: 'MkReturn',
}
</script>
